<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
<EXEC_SQL>COMMENT ON COLUMN BONUS.COMM           IS '裁量手当'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN BONUS.ENAME          IS '社員名称'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN BONUS.JOB            IS '職種'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN BONUS.SAL            IS '給料'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN DEPT.DEPTNO          IS '部門番号'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN DEPT.DNAME           IS '部門名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN DEPT.LOC             IS 'ﾛｹｰｼｮﾝ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN EMP.COMM             IS '裁量手当'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN EMP.DEPTNO           IS '部門番号'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN EMP.EMPNO            IS '社員番号'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN EMP.ENAME            IS '社員名称'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN EMP.HIREDATE         IS '入社日'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN EMP.JOB              IS '職種'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN EMP.MGR              IS '上司番号'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN EMP.SAL              IS '給料'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.FILE_NAME       IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.SIZE_AUTO       IS '自動計算ﾃﾞｰﾀｻｲｽﾞ'</EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.SIZE_DATA       IS 'ﾃﾞｰﾀｻｲｽﾞ(MB)'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.STATUS          IS 'ｽﾃｰﾀｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.TABLESPACE_NAME IS 'ﾃｰﾌﾞﾙｽﾍﾟｰｽ名'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF01.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.COMMENTS        IS 'ｺﾒﾝﾄ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.INITIAL_EXTENT  IS '初期ｴｸｽﾃﾝﾄ(KB)'  </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.JKENSU          IS '実件数'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.KBTBL           IS 'ﾃｰﾌﾞﾙ区分'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.SEQNO           IS '表示順'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.SKENSU          IS '想定件数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.TABLESPACE_NAME IS 'ﾃｰﾌﾞﾙｽﾍﾟｰｽ名'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.TABLE_NAME      IS 'ﾃｰﾌﾞﾙ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF02.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.BIKO            IS '備考'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.CDKH            IS '改廃ｺｰﾄﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.CLM             IS '項目'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.CLS_NAME        IS 'DBｸﾗｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.DATA_DEFAULT    IS '初期値'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.DBTYPE          IS '文字種別'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.EDITOR          IS '編集種別'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.EDITOR_PARAM    IS '編集ﾊﾟﾗﾒｰﾀ'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.FGIMP           IS '重要度'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.RENDERER        IS '表示種別'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.RENDERER_PARAM  IS '表示ﾊﾟﾗﾒｰﾀ'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.SEQNO           IS '表示順'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.TYPE_PARAM      IS '文字ﾊﾟﾗﾒｰﾀ'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.USE_LENGTH      IS '使用桁数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF03.VIEW_LENGTH     IS '表示桁数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.BIKO            IS '備考'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.CDKH            IS '改廃ｺｰﾄﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.CLM             IS '項目'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.CLS_NAME        IS 'DBｸﾗｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.DATA_DEFAULT    IS '初期値'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.DBTYPE          IS '文字種別'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.EDITOR          IS '編集種別'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.KBCLM           IS 'ｶﾗﾑ区分'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.NOT_NULL        IS 'ﾉｯﾄﾇﾙ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.RENDERER        IS '表示種別'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.SEQNO           IS '表示順'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.TABLE_NAME      IS 'ﾃｰﾌﾞﾙ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.USE_LENGTH      IS '使用桁数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF05.VIEW_LENGTH     IS '表示桁数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.BIKO            IS '備考'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.INDEX_NAME      IS 'ｲﾝﾃﾞｯｸｽ名'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.INDTYPE         IS 'ｲﾝﾃﾞｯｸｽﾀｲﾌﾟ'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.INITIAL_EXTENT  IS '初期ｴｸｽﾃﾝﾄ(KB)'  </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.TABLESPACE_NAME IS 'ﾃｰﾌﾞﾙｽﾍﾟｰｽ名'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.TABLE_NAME      IS 'ﾃｰﾌﾞﾙ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF06.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.CLM             IS '項目'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.INDEX_NAME      IS 'ｲﾝﾃﾞｯｸｽ名'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.SEQNO           IS '表示順'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.TABLE_NAME      IS 'ﾃｰﾌﾞﾙ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF07.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.CLM             IS '項目'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.FGCYCLE         IS 'ｻｲｸﾙﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.INCREBY         IS 'ｲﾝｸﾘﾒﾝﾄ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.LAST_NUMBER     IS '最終値'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.MAXVAL          IS '最大値'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.MINVAL          IS '最小値'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.SEQNAME         IS 'ｼｰｹﾝｽ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.STARTVAL        IS '開始値'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.SUCACHE         IS 'ｷｬｯｼｭ数'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.TABLE_NAME      IS 'ﾃｰﾌﾞﾙ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF09.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.CDJGS           IS '事業所ｺｰﾄﾞ'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY1             IS '1日'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY10            IS '10日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY11            IS '11日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY12            IS '12日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY13            IS '13日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY14            IS '14日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY15            IS '15日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY16            IS '16日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY17            IS '17日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY18            IS '18日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY19            IS '19日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY2             IS '2日'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY20            IS '20日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY21            IS '21日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY22            IS '22日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY23            IS '23日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY24            IS '24日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY25            IS '25日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY26            IS '26日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY27            IS '27日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY28            IS '28日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY29            IS '29日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY3             IS '3日'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY30            IS '30日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY31            IS '31日'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY4             IS '4日'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY5             IS '5日'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY6             IS '6日'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY7             IS '7日'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY8             IS '8日'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DY9             IS '9日'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF13.YYYYMM          IS '年月'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.ALTERNATE       IS '代替候補'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.CDYOYAKU        IS '予約語種別'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.CONTENTS        IS '内容'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.DBNAME          IS 'DB名称'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.RANKCOM         IS '共通化ﾗﾝｸ'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF19.YOYAKU          IS '予約語'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.BODYCONTENT     IS 'BODY要素'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.PRE_FIX         IS '名前空間'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.SEQ             IS '順'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.TAGCLASS        IS 'TAGｸﾗｽ名'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.TEICLASS        IS 'TEIｸﾗｽ名'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF21.VERNO           IS 'ﾊﾞｰｼﾞｮﾝ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.PRE_FIX         IS '名前空間'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.REQUIRED        IS '必須'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.RTEXPRVALUE     IS '動的計算属性'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.SEQ             IS '順'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.TAGCLASS        IS 'TAGｸﾗｽ名'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.VALUENAME       IS '属性名称'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.VAL_TYPE        IS 'TYPE'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF22.VERNO           IS 'ﾊﾞｰｼﾞｮﾝ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.CONTENTS        IS '内容'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.DESCRIPTION     IS '概要説明'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.FORM_SAMPLE     IS '形式ｻﾝﾌﾟﾙ'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.HTMLEXT         IS 'HTMLEXT'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.TAGCLASS        IS 'TAGｸﾗｽ名'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF23.VERNO           IS 'ﾊﾞｰｼﾞｮﾝ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.CONTENTS        IS '内容'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.DESCRIPTION     IS '概要説明'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.HTMLEXT         IS 'HTMLEXT'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.TAGCLASS        IS 'TAGｸﾗｽ名'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.VALUENAME       IS '属性名称'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF24.VERNO           IS 'ﾊﾞｰｼﾞｮﾝ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.ATTCLASS        IS 'ATTCLASS'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.ATTKEY          IS '属性ｸﾗｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.CONTENTS        IS '内容'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.DESCRIPTION     IS '概要説明'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.FORM_SAMPLE     IS '形式ｻﾝﾌﾟﾙ'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.SEQ             IS '順'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.VALUENAME       IS '属性名称'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF25.VERNO           IS 'ﾊﾞｰｼﾞｮﾝ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.ANSWER          IS '回答'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.BIG_CLASS       IS '大分類'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.CHAPTER         IS '章'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.CHAPTERNO       IS '章番号'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.CONTENTS        IS '内容'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.DIFFICULTY      IS '難易度'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.INSIDE_CLASS    IS '中分類'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.KEYWORD         IS 'ｷｰﾜｰﾄﾞ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.PART            IS '部'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.PARTNO          IS '部番号'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.SAMPLE          IS 'ｻﾝﾌﾟﾙ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.SEQ             IS '順'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.TITLE           IS 'ﾀｲﾄﾙ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.URL             IS 'URL'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF27.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.COMMENTS        IS 'ｺﾒﾝﾄ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.GENBUN          IS '原文'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.ID              IS 'ID'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.KBHORYU         IS '保留区分'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.KBYAKU          IS '訳文区分'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.KEYWORD         IS 'ｷｰﾜｰﾄﾞ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.LANG_YAKU       IS '訳文言語'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF28.YAKU            IS '訳文'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.CDTAN           IS '担当者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.CLM             IS '項目'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.COMMENTS        IS 'ｺﾒﾝﾄ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.KBSAKU          IS '作成区分'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.LABEL_NAME      IS '表示名称'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.LANG            IS '言語'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.URL             IS 'URL'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF41.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.BLOCK_KANJI     IS '番地等'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.CITY_KANA       IS '市区町村名(ｶﾅ)'  </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.CITY_KANJI      IS '市区町村名'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.CODE_SHU        IS '番号種別'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.JIGYO_KANA      IS '事業所等名(ｶﾅ)'  </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.JIGYO_KANJI     IS '事業所等名'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.JISCODE         IS 'JISｺｰﾄﾞ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.POSTCODE        IS '郵便番号'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.POSTCODE_SHORT  IS '旧郵便番号'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.PREF_KANA       IS '都道府県名(ｶﾅ)'  </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.PREF_KANJI      IS '都道府県名'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.TOWN_KANA       IS '町域名(ｶﾅ)'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF42.TOWN_KANJI      IS '町域名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF43.AMOUNT          IS '経費'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF43.BLOCK           IS '地区'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF43.BRANCH          IS '営業所'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF43.MM              IS '月'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF43.SALES           IS '売上'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF43.YYYY            IS '年'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.USERID          IS 'ﾕｰｻﾞｰID'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF44.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.DYNOKI          IS '納期'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.DYORDER         IS '受注日'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.KNJISK          IS '実績金額'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.KNMIKM          IS '見込金額'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.KNORDER         IS '受注金額'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.NMCUST          IS '納入先'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.NOORDER         IS '受注番号'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.PHOTO           IS '写真'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.PN              IS '品番'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.SINTYOKU        IS '進捗'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.SUORDER         IS '受注数'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF45.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF47.CMNT            IS 'ｺﾒﾝﾄ(POI)'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF47.FILE_NAME       IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF47.ID              IS 'ID'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF47.SEQ             IS '順'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF47.TEXT            IS 'ﾃｷｽﾄ(POI)'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.ADDRESS         IS 'ｱﾄﾞﾚｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.FGOMIT          IS '除外ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.FILENAME        IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.FILEPATH        IS 'ﾌｧｲﾙﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.MODIFIED        IS '最終更新日時'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.MSGCD           IS 'ﾒｯｾｰｼﾞID'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.MSGTXT          IS '内容'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.TEXT_DATA       IS 'ﾃｷｽﾄ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF70.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.ADDRESS         IS 'ｱﾄﾞﾚｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.CLM             IS '項目'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.FGOMIT          IS '除外ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.FILENAME        IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.FILEPATH        IS 'ﾌｧｲﾙﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.HREF            IS 'ﾘﾝｸ先URL'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.MODIFIED        IS '最終更新日時'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.P_KEYS          IS '引数ｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.P_VALS          IS '引数値'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.TARGET          IS 'ﾀｰｹﾞｯﾄ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.TEXT_DATA       IS 'ﾃｷｽﾄ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.TO_GAMENID      IS '先画面ID'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.USEGAMENID      IS '画面使用'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.USEREDIRECT     IS 'ﾘﾀﾞｲﾚｸﾄ使用'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF71.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.ADDRESS         IS 'ｱﾄﾞﾚｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.COMMAND         IS 'ｺﾏﾝﾄﾞ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.FGOMIT          IS '除外ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.FILENAME        IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.FILEPATH        IS 'ﾌｧｲﾙﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.HREF            IS 'ﾘﾝｸ先URL'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.LBLCD           IS 'ﾗﾍﾞﾙｺｰﾄﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.MODIFIED        IS '最終更新日時'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.MSGCD           IS 'ﾒｯｾｰｼﾞID'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.ONCLICK         IS 'ｲﾍﾞﾝﾄ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.P_KEYS          IS '引数ｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.P_VALS          IS '引数値'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.ROLES           IS 'ﾛｰﾙｽﾞ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.TARGET          IS 'ﾀｰｹﾞｯﾄ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.TO_GAMENID      IS '先画面ID'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF72.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.ADDRESS         IS 'ｱﾄﾞﾚｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.CODE_CLM        IS 'ｺｰﾄﾞｶﾗﾑ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.DEFAULT_VAL     IS 'ﾃﾞﾌｫﾙﾄ値'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.DISABLED        IS '無効'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.FGOMIT          IS '除外ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.FILENAME        IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.FILEPATH        IS 'ﾌｧｲﾙﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.FORM_NAME       IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.FORM_TYPE       IS 'ﾌｫｰﾑﾀｲﾌﾟ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.FORM_VAL        IS '値'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.LBLCD           IS 'ﾗﾍﾞﾙｺｰﾄﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.MAX_SIZE        IS '使用桁数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.MODIFIED        IS '最終更新日時'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.MSGCD           IS 'ﾒｯｾｰｼﾞID'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.MUST            IS '必須'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.READONLY        IS '読取専用'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.ROLES           IS 'ﾛｰﾙｽﾞ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.TEXT_DATA       IS 'ﾃｷｽﾄ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF73.VIEW_SIZE       IS '表示桁数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.ADDRESS         IS 'ｱﾄﾞﾚｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.CLMS            IS 'ｶﾗﾑ一覧'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.DBID            IS 'ﾃﾞｰﾀﾍﾞｰｽID'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.FGOMIT          IS '除外ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.FILENAME        IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.FILEPATH        IS 'ﾌｧｲﾙﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.JSP_SCOPE       IS 'ｽｺｰﾌﾟ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.MODIFIED        IS '最終更新日時'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.SQL_TEXT        IS '検索'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.SQL_TYPE        IS 'ｸｴﾘｰﾀｲﾌﾟ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.TABLEID         IS 'ﾃｰﾌﾞﾙID'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.TABLE_NAMES     IS 'ﾃｰﾌﾞﾙ一覧'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF74.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.ADDRESS         IS 'ｱﾄﾞﾚｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.FGOMIT          IS '除外ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.FILENAME        IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.FILEPATH        IS 'ﾌｧｲﾙﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.MODIFIED        IS '最終更新日時'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.SRC_FILE        IS 'ｲﾝｸﾙｰﾄﾞﾌｧｲﾙ'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF75.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.ADDRESS         IS 'ｱﾄﾞﾚｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.AUTHOR          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.FGOMIT          IS '除外ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.FILENAME        IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.FILEPATH        IS 'ﾌｧｲﾙﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.MODIFIED        IS '最終更新日時'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.MODIFYDATE      IS '更新日'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.TEXTBODY        IS 'ｺﾒﾝﾄ文'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.TITLE           IS 'ﾀｲﾄﾙ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF76.VERNO           IS 'ﾊﾞｰｼﾞｮﾝ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.ADDRESS         IS 'ｱﾄﾞﾚｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.FGOMIT          IS '除外ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.FILENAME        IS 'ﾌｧｲﾙ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.FILEPATH        IS 'ﾌｧｲﾙﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.MODIFIED        IS '最終更新日時'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.TAGNAME         IS 'ﾀｸﾞ名称'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF77.VALUELIST       IS 'ﾀｸﾞ属性一覧'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.BASE_PATH       IS '基準ﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.CNTXT_ID        IS 'ｺﾝﾃｷｽﾄID'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.DBID            IS 'ﾃﾞｰﾀﾍﾞｰｽID'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.DB_PASS         IS '接続先ﾊﾟｽ'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.DB_URL          IS '接続先文字列'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.DB_USER         IS '接続先ﾕｰｻﾞｰ'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.ENGINE_INFO     IS 'ﾊﾞｰｼﾞｮﾝNo'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.JAVA_HOME       IS 'JAVA_HOME'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.JDK_INFO        IS 'JDKﾊﾞｰｼﾞｮﾝ'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.NMSYS           IS 'ｼｽﾃﾑ名'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.OS_INFO         IS 'OS情報'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.REAL_PATH       IS 'REAL_PATH'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.SERVER_INFO     IS 'ｻｰﾊﾞｰ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.SERVLET_INFO    IS 'ｻｰﾌﾞﾚｯﾄ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.TITLE           IS 'ﾀｲﾄﾙ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.TOMCAT_HOME     IS 'TOMCAT_HOME'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.WEB_PASS        IS '画面ﾊﾟｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.WEB_URL         IS '画面URL'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF78.WEB_USER        IS '画面ﾕｰｻﾞｰ'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.CDKH            IS '改廃ｺｰﾄﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.CLM             IS '項目'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.CLM_NAME        IS '項目名(漢字)'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.CLS_NAME        IS 'DBｸﾗｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.MAX_LENGTH      IS '最大使用桁数'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.OBJ_NAME        IS 'ｵﾌﾞｼﾞｪｸﾄ名'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.SEQNO           IS '表示順'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.TABLE_NAME      IS 'ﾃｰﾌﾞﾙ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.USE_LENGTH      IS '使用桁数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF81.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.OBJ_NAME        IS 'ｵﾌﾞｼﾞｪｸﾄ名'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.OBJ_TYPE        IS 'ｵﾌﾞｼﾞｪｸﾄﾀｲﾌﾟ'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.REF_TABLES      IS '参照ﾃｰﾌﾞﾙ名'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.STTS            IS 'ｽﾃｰﾀｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF82.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.FGNG            IS 'NGﾌﾗｸﾞ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.NOLINE          IS '行番号'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.OBJ_NAME        IS 'ｵﾌﾞｼﾞｪｸﾄ名'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.OBJ_TYPE        IS 'ｵﾌﾞｼﾞｪｸﾄﾀｲﾌﾟ'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.SRC_TEXT        IS 'ｿｰｽﾃｷｽﾄ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.TBLSYU          IS 'ﾃｰﾌﾞﾙ種別'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF83.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.CDIKOU          IS '移行方法'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.DESCRIPTION     IS '概要説明'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.F_FILEPATH      IS '元ﾌｧｲﾙﾊﾟｽ'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.F_NAME_JA       IS '元名称'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.F_SUIKOU        IS '元移行件数'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.F_TABLE_NAME    IS '元ﾃｰﾌﾞﾙ名'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.NOJUN           IS '対応順'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.SUIKOU          IS '移行件数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.TABLE_NAME      IS 'ﾃｰﾌﾞﾙ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF84.USRUPD          IS '更新者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.BIKO            IS '備考'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.CLM             IS '項目'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.CLS_NAME        IS 'DBｸﾗｽ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.CONV_FUNC       IS '変換関数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.DATA_DEFAULT    IS '初期値'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.DESCRIPTION     IS '概要説明'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.DYSET           IS '作成日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.DYUPD           IS '更新日時'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.FGJ             IS '状態ﾌﾗｸﾞ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.F_BIKO          IS '元備考'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.F_CLM           IS '元項目'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.F_CLS_NAME      IS '元DBｸﾗｽ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.F_NAME_JA       IS '元名称'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.F_USE_LENGTH    IS '元使用桁数'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.KBCLM           IS 'ｶﾗﾑ区分'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.NAME_JA         IS '名称'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.NOJUN           IS '対応順'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.NOT_NULL        IS 'ﾉｯﾄﾇﾙ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.PGPSET          IS '作成親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.PGPUPD          IS '更新親PG'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.PGSET           IS '作成PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.PGUPD           IS '更新PG'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.SEQNO           IS '表示順'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.SYSTEM_ID       IS 'ｼｽﾃﾑID'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.TABLE_NAME      IS 'ﾃｰﾌﾞﾙ名'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.UNIQ            IS 'ﾕﾆｰｸｷｰ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.USE_LENGTH      IS '使用桁数'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.USRSET          IS '作成者'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON COLUMN GF85.USRUPD          IS '更新者'          </EXEC_SQL>
</ROWSET>
